.management_plan {
  border: 4px double #ddd;
  margin-top: 90px;
  padding: 30px;
}
.secBlock .management_plan .title2 {
  margin-bottom: 0;
  padding: 10px 20px;
  border-bottom: none;
  background: #5DB230;
  color: #fff;
  line-height: 1.6;
}
.secBlock .management_plan .title3 {
  border-bottom: 1px solid #5DB230;
}
.secBlock .management_plan .title4 {
  padding-left: 10px;
}
.secBlock .management_plan .title3, .secBlock .management_plan .title4 {
  margin: 30px 0;
  font-weight: bold;
}
.management_plan .textBlock + .textBlock {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
    .detailLink--three .detailLink__list {
        margin: 0 0 15px;
    }
}
@media screen and (max-width: 768px) {
    .detailLink__list__link {
        padding: 12px 15px 12px 35px;
    }
}